* {
	margin: 0;
}

img {
	border: none;
}

body {
	background-color: #EFEFEF;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 13px;
}

a {
	color: #000;
	text-decoration: underline;
}

a:hover {
	color: #707070;
}

h1, h2 {
	font-size: 17px;
	margin: 20px 0;
	color: #1E6CA0;
	padding: 10px 0;
	border: 1px solid #D4D0D0;
	text-align: center;
	border-radius: 10px;
}

h3 {
	/*border-bottom: 1px solid;*/
	color: #102D7D;
	font-weight: bold;
	margin: 10px 0 5px 0;
	font-size: 15px;
}

h4 {
	/*border-bottom: 1px solid;*/
	color: #102D7D;
	font-weight: bold;
	margin: 10px 0 5px 0;
	font-size: 15px;
}

h1 iconify-icon, h2 iconify-icon, h3 iconify-icon, h4 iconify-icon {
	font-size: 200%;
}

@media only screen and (max-width: 1000px), only screen and (max-device-width: 1000px) {
	h1 {
		margin-top: 15px;
	}
}

p {
	margin: 20px 0;
}

ul ul {
	margin-top: 15px;
}

iconify-icon,
a iconify-icon {
	vertical-align: middle;
}

.contenu {
	max-width: 1000px;
	margin: 0 auto 0 auto;
}

@media only screen and (max-width: 1000px), only screen and (max-device-width: 1000px) {
	.contenu {
		width: 99%;
	}
}

#logo {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	height: 135px;
}

#contenu_middle {
	width: 100%;
	/* margin: 1px 0 -20px 0; */
	margin: 1px 0 0 0;
	padding: 10px 0 30px 0;
}

#footer {
	color: #000000;
	text-align: center;
	height: 50px;
	margin-top: 20px;
	width: 100%;
}

#footer a {
	text-decoration: none;
}

#footer a:hover {
	color: #000000;
}

.mode_maintenance {
	font-size: 150%;
	text-align: center;
	color: #2179B4;
	font-weight: bold;
}

.mode_maintenance .iconify {
	display: flex;
	font-size: 800%;
	margin: 0 auto 30px;
}

.contenu ul,
.tableau_prestations_details {
	margin: 20px 0;
	font-weight: normal;
}

.contenu ul li,
.tableau_prestations_details li {
	margin: 10px 0;
}

.tete_liste {
	font-style: italic;
	color: #0265BC;
}

.details_offre_personnalisee {
	margin: 20px;
	font-style: italic;
	color: #0265BC;
}

/**************************************************************
Tableau PayPal
**************************************************************/
	.tableau_paypal {
		display: contents;
		width: 400px;
		margin: 0 auto;
	}

	.tableau_paypal_1 {
		text-align: center;
		font-size: 400%;
		color: #1E6CA0;
		font-weight: bold;
		margin-bottom: 15px;
	}

	.tableau_paypal_2 {
		margin-top: 10px;
	}

	.tableau_paypal_1,
	.tableau_paypal_2 {
		text-align: center;
	}

	.tableau_paypal_2 > div {
		border: 0;
		padding: 10px 25px;
		border: 1px solid #FFC439;
		background-color: #FFC439;
		border-radius: 30px;
		font-size: 120%;
		display: inline-block;
	}

	.tableau_paypal_2 div:hover {
		background-color: #F2BA36;
		border: 1px solid #000000;
		cursor: pointer;
	}

	.tableau_paypal_2 > div .iconify {
		font-size: 200%;
	}

	.text_pay {
		color: #003087;
	}

	.text_pal {
		color: #009CDE;
	}

	.text_pay,
	.text_pal {
		font-weight: bold;
		font-size: 120%;
	}
/**************************************************************
***************************************************************
**************************************************************/

/**************************************************************
*****************TABLEAU DES EXEMPLES DE DONS******************
/*************************************************************/
	.tableau_exemple_don {
		display: table;
		width: 80%;
		margin: 25px auto;
		border: 1px #C9C9C9 solid;
		border-collapse: collapse;
		text-align: left;
	}

	.tableau_exemple_don th {
		color: #0076FF;
		font-size: 150%;
		text-align: center;
		padding: 10px;
	}

	.tableau_exemple_don tr:nth-child(2n) {
		background-color: #E1E1E1;
	}

	.tableau_exemple_don td {
		padding: 15px 10px;
		margin: 0 auto;
		font-style: italic;
		color:#61A3A5;
	}

	.tableau_exemple_don td:first-of-type {
		color:#375b73;
	}

	.tableau_exemple_don .la_designation {
		color: #83B293;
		font-weight: bold;
		font-style: normal;
	}
/**************************************************************
***************************************************************
**************************************************************/

/***********************************************************/
/******************CADRE DES INFORMATIONS*******************/
/***********************************************************/
	.cadre_lien {
		background-color: #F2F2F2;
	}

	.cadre_lien,
	.cadre_lien a {
		color: #828080;
	}

	.cadre_info {
		background-color: #D9E6F6;
		color: #3B7396;
	}

	.cadre_attention {
		background-color: #FCF4E8;
		color: #FF6835;
	}

	.cadre_success {
		background-color: #E9F6F0;
		color: #27A6A9;
	}

	.cadre_error {
		background-color: #FCEEEE;
		color: #E95B60;
	}

	.messages_infos {
		padding: 20px 10px;
		width: 80%;
		margin: 20px auto;
		border-left: 8px solid;
		text-align: left;
		box-shadow: 0 4px 8px 0 rgba(0,41,89,0.1);
	}
/***********************************************************/
/***********************************************************/
/***********************************************************/

.lien_formulaire,
.lien_formulaire a {
	color: #a77204;
	font-size: 110%;
	font-weight: bold;
	text-align: center;
}

.lien_formulaire {
	border: 1px solid;
	margin: 0 auto;
	padding: 15px;
	border-radius: 15px;
	background-color: #9EE6AB;
}

.lien_formulaire a {
	text-decoration: none;
}

/***********************************************************/
/********************MESSAGE PATIENTER**********************/
/***********************************************************/
	.message_patienter {
		position: fixed;
		top: 0;
		left: 0;
		background-color: #F3F3F3;
		height: 100%;
		width: 100%;
		font-size: 30px;
		text-align: center;
		z-index: 10000;
	}

	.message_patienter_animation {
		margin: 30px 0;
		color: #056616;
	}

	.message_patienter_animation .iconify {
		font-size: 450%;
		animation-name: spin;
		animation-duration: 2000ms;
		animation-iteration-count: infinite;
		animation-timing-function: linear;
	}

	.message_patienter_animation {
		font-size: 50px;
		margin: 35px 0;
	}

	@keyframes spin {
		from {
			transform:rotate(0deg);
		}
		to {
			transform:rotate(360deg);
		}
	}
/***********************************************************/
/***********************************************************/
/***********************************************************/

/*********************
Erreur 404
*********************/
	.bloc_404 {
		text-align: center;
		font-size: 200%;
		line-height: 200%;
	}

	@media only screen and (max-width: 760px), only screen and (max-device-width: 760px) {
		.bloc_404 img {
			width: 300px;
		}
	}
/*********************
**********************
*********************/